<!DOCTYPE html>
html(lang="fr")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        link(rel="stylesheet", href="/css/style.css")
        title Blog eval
    body
        div(id="navbar")
            a(class="msgNav") Bonjour #{login}
            a(class="btnNav", href="/admin/accueil") Accueil
            a(class="btnNav", href="/affichSup/utilisateur") Gestion utilisateur
            a(class='btnNav', href="/create/post") Création défi
            a(class='btnNav' href="/connexion/admin") Déconnexion

      
        
    block content